<select class="carrier_select form-control-sm"
        data-order_id="{{ item.id }}"
        data-value="{{ item.carrier?item.carrier.id:null }}"
        id="ordersinpreparation_carrier_{{ item.id }}">
</select>
